{
  "name": "formtools",
  "authors": [
    "Elze Kool <e.kool@visualmedia.nl>"
  ],
  "description": "Reusable form tools, made to compliment ManageBundle",
  "keywords": [
    "form",
    "symphony2"
  ],
  "private": true,
  "ignore": [
    "**/.*",
    "Readme.md"
  ],
  "main": [
    "change-tracking.js",
    "ckeditor-fixes.js",
    "validation.js"
  ],
  "dependencies": {
    "jquery": "*"
  },
  "version": "1.0.3",
  "_release": "1.0.3",
  "_resolution": {
    "type": "version",
    "tag": "1.0.3",
    "commit": "c29a6b57eb8c1e6f0ae6d906032da2432e951684"
  },
  "_source": "ssh://git@stash.visualmedia.nl:7999/js/formtools.git",
  "_target": "*",
  "_originalSource": "ssh://git@stash.visualmedia.nl:7999/js/formtools.git"
}